﻿/* RadMenu Default skin */

.RadMenu_Menu3 
{
	text-align: left;
}

.RadMenu_Menu3_rtl
{
	text-align: right;
}

.RadMenu_Menu3_Context
{
	background: none;
	border: 0;
}

.RadMenu_Menu3 a
{
	text-decoration: none;
}

.RadMenu_Menu3 .rmLink
{
	line-height: 12px;
	text-decoration: none;
	color: #000000;
	background-repeat: no-repeat;
}

.RadMenu_Menu3 .rmLink:focus,
.RadMenu_Menu3 .rmFocused
{
	outline: 0;
}

.RadMenu_Menu3 .rmExpanded
{
	position: relative;
	z-index: 10000;
}

.RadMenu_Menu3 .rmLink:hover, .RadMenu_Menu3 .rmFocused, .RadMenu_Menu3 .rmExpanded
{
	color: #0000FF;
	cursor: pointer;
}

.RadMenu_Menu3 .rmLink .rmText
{
	font: normal 11px Arial, sans-serif;
	font-weight: normal;
}

.RadMenu_Menu3 .rmGroup
{
	background: #fff;
}

.RadMenu_Menu3 .rmGroup .rmLink
{
	text-decoration: none;
	color: #333;
	background: #fff;
}

.RadMenu_Menu3_rtl .rmGroup .rmLink
{
	text-align: right;
}

.RadMenu_Menu3 .rmGroup .rmLink:hover,
.RadMenu_Menu3 .rmGroup .rmFocused,
.RadMenu_Menu3 .rmGroup .rmExpanded
{
	color: #333;
	background: #EBE9EC;
	cursor: pointer;
}

.RadMenu_Menu3 .rmText
{
	padding: 3px 10px 5px 15px;
}

.RadMenu_Menu3 .rmGroup .rmLink .rmText
{
	font-size: 11px;
	padding: 4px 37px 5px 20px;
}

.RadMenu_Menu3_rtl .rmGroup .rmLink .rmText
{
	padding: 4px 20px 5px 37px;
}

/* <expand arrows styling> */

.RadMenu_Menu3 .rmGroup .rmLink .rmExpandRight
{
	background: transparent url(Menu/ArrowExpand.gif) no-repeat right -1px;
}

.RadMenu_Menu3 .rmGroup .rmLink .rmExpandLeft
{
	background: transparent url(Menu/ArrowExpandRTL.gif) no-repeat left -1px;
}

.RadMenu_Menu3 .rmGroup .rmLink:hover .rmExpandRight,
.RadMenu_Menu3 .rmGroup .rmFocused .rmExpandRight,
.RadMenu_Menu3 .rmGroup .rmExpanded .rmExpandRight
{
	background-image: url(Menu/ArrowExpandHovered.gif);
}

.RadMenu_Menu3 .rmGroup .rmLink:hover .rmExpandLeft,
.RadMenu_Menu3 .rmGroup .rmFocused .rmExpandLeft,
.RadMenu_Menu3 .rmGroup .rmExpanded .rmExpandLeft
{
	background-image: url(Menu/ArrowExpandHoveredRTL.gif);
}

/* </expand arrows styling> */

.RadMenu_Menu3 .rmHorizontal .rmItem { border-right: 0; padding-bottom:0px; }
.RadMenu_Menu3 .rmHorizontal .rmLast { border-right: 0; }

.RadMenu_Menu3 .rmVertical .rmItem
{
	border-bottom: 1px solid #C6CAD5;
	border-bottom-style: dashed;
	width: 179px;
}
.RadMenu_Menu3 .rmVertical .rmLast { border-bottom: 0; padding-bottom: 1px; }

.RadMenu_Menu3_rtl .rmHorizontal .rmItem { border-left: 0; }

.RadMenu_Menu3 .rmRootGroup .rmGroup .rmItem,
.RadMenu_Menu3_Context .rmGroup .rmItem
{ border-right: 0; border-bottom: 0; padding-bottom: 0; }

.RadMenu_Menu3 .rmGroup
{
	border: 1px solid #BDCEDE;
	background-color: #fff;
}

.RadMenu_Menu3 .rmGroup .rmExpanded
{
	z-index: 1;
}

.RadMenu_Menu3 .rmTopArrow,
.RadMenu_Menu3 .rmBottomArrow
{
	height: 10px;
	width: 100%;
	background: #fff url(Menu/ArrowScrollUpDown.gif) no-repeat top center;
}

.RadMenu_Menu3 .rmBottomArrow
{
	background-position: center -18px;
}

.RadMenu_Menu3 .rmLeftArrow,
.RadMenu_Menu3 .rmRightArrow
{
	width: 10px;
	height: 100%;
	background: #fff url(Menu/ArrowScrollLeftRight.gif) no-repeat left center;
}

.RadMenu_Menu3 .rmRightArrow
{
	background-position: -18px center;
}

.RadMenu_Menu3 .rmItem .rmDisabled .rmText
{
	color: #999;
}

.RadMenu_Menu3 .rmRootGroup .rmItem .rmDisabled
{
	background: none;
}

.RadMenu_Menu3 .rmGroup .rmItem .rmDisabled
{
	background-color: #fff;
}

.RadMenu_Menu3 .rmRootGroup .rmSeparator,
.RadMenu_Menu3 .rmGroup .rmSeparator
{
	background: #8f8f8f;
	border-top: 1px solid #676767;
	border-bottom: 0;
}

.RadMenu_Menu3 .rmSeparator .rmText
{
	display: none;
}

.RadMenu_Menu3 .rmHorizontal .rmSeparator
{
	height: 20px;
	width: 1px;
	line-height: 20px;
	border: 0;
}

.RadMenu_Menu3 .rmVertical .rmSeparator
{
	height: 1px;
	margin: 3px 0;
	border: 0;
	line-height: 1px;
}

.RadMenu_Menu3 .rmLeftImage
{
	margin: 2px;
}

.RadMenu_Menu3 .rmSlide
{
	margin: -1px 0 0 -1px !important;
}

.RadMenu_Menu3 .rmHorizontal .rmSlide
{
	margin-top: -2px !important;
}

.RadMenu_Menu3_rtl .rmSlide
{
	margin-left: 0 !important;
	margin-right: -1px !important;
}

.RadMenu_Menu3 .rmGroup .rmSlide
{
	margin: 0 !important;
}

.RadMenu_Menu3 .rmItem .rmDisabled:hover
{
	background: none;
}